Bug 250756 - sysutils/gnome-settings-daemon: Update to 3.38.1
Summary: sysutils/gnome-settings-daemon: Update to 3.38.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-31 16:16 UTC by Neel Chauhan
Modified: 2020-11-15 10:19 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (1.06 KB, patch)
2020-10-31 16:16 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-31 16:16:36 UTC
Created attachment 219252 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-11-07 09:27:11 UTC
Committed, thanks.
Comment 2 commit-hook freebsd_committer 2020-11-07 09:27:38 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:27:02 UTC 2020
New revision: 554367
URL: https://svnweb.freebsd.org/changeset/ports/554367

Log:
  sysutils/gnome-settings-daemon: Update to 3.38.1

  PR:		250756
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/sysutils/gnome-settings-daemon/Makefile
  head/sysutils/gnome-settings-daemon/distinfo